Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158300 - Status bar for Kbabel is changing Size
Summary: Status bar for Kbabel is changing Size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdesdk
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 13:57 UTC by A S Alam
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: kdesdk-3.5.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-17 22:58:53 UTC


Attachments (Terms of Use)
screenshot for Kbabel with Status bar (deleted)
2005-05-20 13:57 UTC, A S Alam
no flags Details

Description A S Alam 2005-05-20 13:57:50 UTC
Description of problem:
after starting Kbabel, in UnMaximum state, Status Bar's Size is just half of its
original size. 

Version-Release number of selected component (if applicable):
3.4.0.6

How reproducible:
everytime

Steps to Reproduce:
1. Start Kbabel
2. check the status-bar at unmaximum size
3. you can change even size of status bar with mouse
  
Actual results:
half the original size and movable size of status bar

Expected results:
need proper size, so there complete info will available at Status bar

Additional info:
this is checked for Kbabel only, not present in other kde application, even
Catalog Manager

Comment 1 A S Alam 2005-05-20 13:57:50 UTC
Created attachment 114625 [details]
screenshot for Kbabel with Status bar

Comment 2 Christian Iseli 2007-01-22 11:51:00 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Matthew Miller 2007-04-06 15:17:01 UTC
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.


Comment 4 Rex Dieter 2007-11-17 22:58:53 UTC
no feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.